<?php

namespace App\Http\Controllers;

use Inertia\Inertia;
use Inertia\Response;

class ActivitiesController extends Controller
{
    public function index(): Response
    {
        return Inertia::render('Public/Activity/Index', [
            'page_name' => 'Founders and Advisors',
            'status' => 'active',
        ]);
    }
    public function singleDetails(): Response
    {
        return Inertia::render('Public/Activity/ProjectDetails', [
            'page_name' => 'Project Details',
            'status' => 'active',
        ]);
    }
}
